/* <!-- BLOCK "TYPE 1" -- >  */
.icon-entry img {
  transition: all 1s ease-in-out;
}

.icon-entry img:hover {
  transform: scale(-1, -1);
  -ms-transform: scale(-1, -1);
  -moz-transform: scale(-1, -1);
  -webkit-transform: scale(-1, -1);
  transition: opacity 0.5s, transform 0.7s ease-out;
  -moz-transition: opacity 0.5s, -moz-transform 0.7s ease-out;
  -webkit-transition: opacity 0.5s, -webkit-transform 0.7s ease-out;
  transition: transform 1.8s ease-in-out, box-shadow 1s ease-out,
    border-color 1.5s;
  -moz-transition: -moz-transform 1.8s ease-in-out, -moz-box-shadow 1s ease-out,
    border-color 1.5s;
  -webkit-transition: -webkit-transform 1.8s ease-in-out,
    -webkit-box-shadow 1s ease-out, border-color 1.5s;
}

/*  */
.modal-body {
  height: auto !important;
  padding: 20px 30px 50px 30px;
}

.modal-body {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 15px;
}

.modal-body p {
  font-weight: normal;
  color: #5f5d5d;
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 0;
  margin-top: 6px;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.modal-body p {
  font-family: "Nunito", sans-serif;
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  line-height: 21px;
}

#registration .close {
  position: absolute;
  height: 30px;
  width: 30px;
  right: 14px;
  top: 8px;
  font-size: 35px;
  background: rgba(0, 0, 0, 0.3) !important;
  padding: 0px !important;
  border-radius: 50%;
}

#registration .modal-body {
  padding: 0px;
}

.registernow {
  position: absolute;
  top: 255px;
  left: 350px;
  color: #fff;
}

.registernow img {
  width: 200px;
}

@media (max-width: 600px) {
  .registernow {
    position: absolute;
    top: 140px;
    left: 180px;
    color: #fff;
  }

  .registernow img {
    width: 150px;
  }
}
